<ProceduralPlanetAudioTagAndEventsDef.GeologyObject_Lava_Jelly __id="842df404-5d9a-469f-8ce9-2d91a02ec06e" __path="libs/foundry/records/audio/planets/planettagandevents/geologyobject_lava_jelly.xml" __type="ProceduralPlanetAudioTagAndEventsDef">
  <tagAndEvents>
    <ProceduralPlanetAudioTagAndEvent __type="ProceduralPlanetAudioTagAndEvent" tag="ae7b18a2-0478-4ff4-8e86-9799af4759b6">
      <loopStart __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_ENVS_ProcPlanetAudio_AtmosphereDriven_GeologyObject_Standard" />
      <loopStop __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Stop_ENVS_ProcPlanetAudio_AtmosphereDriven_GeologyObject_Standard" />
      <movementRtpc __type="AudioRtpc" rtpc="ProceduralPlanetAudio_Wind_Speed" />
    </ProceduralPlanetAudioTagAndEvent>
  </tagAndEvents>
</ProceduralPlanetAudioTagAndEventsDef.GeologyObject_Lava_Jelly>